---
layout: default
---

<section class="post">
  <header>
    <h1>
      {{ page.title }}
    </h1>
    <p class="post-meta">
      {% if site.author.name %}
        by {{ site.author.name }}<br>
      {% endif %}
      {{ page.date | date: "%b %-d, %Y" }}
    </p>
  </header>

  <article>
    {{ content }}
  </article>
</section>
